#!/bin/sh
# Script to output the sp FPGA event logs.
if [ -e /mnt/logs/fpga_events.1 ] ; then
    cat /mnt/logs/fpga_events.1
fi

if [ -e /mnt/logs/fpga_events ] ; then
    cat /mnt/logs/fpga_events
fi
